Comment on MarcoPolo

@samj

The 2.5.1 for 10.6 that @s_adams posted seems to work fine for me.